Package twisted :: Package web :: Package woven :: Module simpleguard :: Class MarkAuthenticatedResource |
[frames | no frames]

## Class MarkAuthenticatedResource

Method Summary
| `__init__(self, resource, name)`
| `getChildWithDefault(self, path, request)`
| `render(self, request)`

Class Variable Summary
`tuple` | `__implements__` = `(<class twisted.web.resource.IResource ...`

Class Variable Details

    ### __implements__ Type: `tuple` Value:
        (<class twisted.web.resource.IResource at 0x8436174>,)

Generated by Epydoc 2.0 on Sat Oct 25 00:55:00 2003 | http://epydoc.sf.net